ul#menu2
{
	margin:0;
	padding:0;
	list-style-type:none;
	width:100%;
	position:relative;
	display:block;
	height:25px;
	font-size:13px;
	font-weight:bold;
	background:#d3d3d3;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
}

ul#menu2 li
{width:25%;
background: url("images1/seperator.gif") bottom right no-repeat;
	display:block;
	float:left;
	margin:0;
	padding:0; text-align:center;
}
	
ul#menu2 li a
{       width:100%;
      
        text-align:center;
	display:block;
	
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	padding:5px 0px 0 0px;
}
	
ul#menu2 li a:hover
{	width:100%; ; text-align:center;;
	color:#FFFF00;
	height:20px;
	background:#636363;		
}
	

ul#menu2 li a.current
{
        color:#fff68f;
	display:inline;
	height:20px;
	background:#53868b;	
	float:left;
	margin:0;
}
